MatG - 2007-05-05

Hello,

I tried to install the latest 1.3 version
of TinyXPath, but when uncompressing the
Linux archive I get the following :

gunzip: tinyxpath_1_3_0.tgz: invalid compressed data--format violated

It seems there is a problem with the .gz
file ?

Cheers,
MG.